Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 597730 - p7zip-9.13 is available
Summary: p7zip-9.13 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: p7zip
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Matthias Saou
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-30 10:16 UTC by Upstream Release Monitoring
Modified: 2011-03-09 22:58 UTC (History)
3 users (show)

Fixed In Version: 9.13-1
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-09 22:58:12 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2010-05-30 10:16:37 UTC
Latest upstream release: 9.13
Current version in Fedora Rawhide: 9.04
URL: http://sourceforge.net/projects/p7zip/files/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring

Comment 1 Robert Readman 2010-08-26 10:24:27 UTC
Hello,

Is there any update on when this bug will be closed?

There are a lot of changes from the current 9.04 to 9.13.

9.13 beta      2010-04-15
-------------------------
- 7-Zip now stores NTFS file timestamps to ZIP archives.
- New additional "Open archive >" item in context menu allows to select 
  archive type for some files.
- Some bugs were fixed.
- New localization: Uyghur.


9.12 beta      2010-03-24
-------------------------
- ZIP / PPMd compression ratio was improved in Maximum and Ultra modes.
- The BUG in 7-Zip 9.* beta was fixed: LZMA2 codec didn't work,
  if more than 10 threads were used (or more than 20 threads in some modes).


9.11 beta      2010-03-15
-------------------------
- 7-Zip now supports PPMd compression in ZIP archives.
- Speed optimizations in PPMd codec.
- The support for archives in installers was improved.
- Some bugs were fixed.
- New localization: Kazakh.
   

9.10 beta      2009-12-22
-------------------------
- The BUG in 7-Zip 9.09 beta was fixed:
    7-Zip created incorrect ZIP archives, if ZipCrypto encryption was used.
    

9.09 beta      2009-12-12
-------------------------
- 7-Zip now can unpack Apple Partition Map (APM) disk images.
- Speed optimizations in AES code for Intel's 32nm CPUs.
- Speed optimizations in CRC calculation code for Intel's Atom CPUs.
- Some bugs were fixed.


9.07 beta      2009-08-27
-------------------------
- It's possible to specify Diff program in options (7-Zip File Manager).
- Some bugs were fixed.


9.06 beta      2009-08-17
-------------------------
- 7-Zip now can unpack MSLZ archives.
- Partial parsing for EXE resources, SWF and FLV.
- Some bugs were fixed.


Note You need to log in before you can comment on or make changes to this bug.